header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Nobunaga no Shinobi
  repository: kara.moe
  conditions:
    tagPresence:
      - a70654c9-897d-4b1d-b376-7fcadc86ba95
      - bbd186f9-6455-47bf-9351-d99bab8a9c89
  actions:
    addTag:
      - tid: 21868403-7b73-43ff-b4ba-453ffc904496
        type: 18
